## cartoon-default-settings 1.0.lnd.edu1+nmu1

=== debian/changelog ===
cartoon-default-settings (1.0.lnd.edu1+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Tue, 15 Feb 2022 10:20:01 +0800

cartoon-default-settings (1.0.lnd.edu1) unstable; urgency=medium

  * Initialized for Cartoon Desktop Environment

 -- Ling Yang <lingyang@loongson.cn>  Mon, 17 Jan 2022 15:20:12 +0800
