=== debian/control ===
Source: cartoon-default-settings
Section: gnome
Priority: optional
Maintainer: Ling Yang <lingyang@loongson.cn>
Build-Depends: debhelper (>= 10.5.1)
Standards-Version: 4.1.1

Package: cartoon-default-settings
Architecture: all
Depends: libglib2.0-bin,
	 ${misc:Depends}
Description: Cartoon default settings
 This package contains various system defaults for Loongnix Edu OS.
 Installing this package won't affect existing users on your system.
