## cartoon-default-settings 1.0.lnd.edu3

=== debian/changelog ===
cartoon-default-settings (1.0.lnd.edu3) unstable; urgency=medium

  * Set the default values for the file manager in the panel and lock the settings

 -- Ling Yang <lingyang@loongson.cn>  Fri, 20 May 2022 17:24:33 +0800

cartoon-default-settings (1.0.lnd.edu2) unstable; urgency=medium

  * Disabled screen keyboard default

 -- Ling Yang <lingyang@loongson.cn>  Fri, 13 May 2022 17:03:12 +0800
